.ztree * {
	padding:0; 
	margin:0; 
}
.ztree {
	margin:0; 
	color:#333;  
}
.ztree li{
	padding:0; 
	margin:0.35rem 0; 
	list-style:none; 
	line-height:24px; 
	margin:0;  
	text-align:left; 
	white-space:nowrap;
	outline:0;
	
}
.ztree li ul{ 
	margin:0; 
	padding:0 0 0 18px;
}
.ztree li ul.line{ 
	background:url(./img/line_conn.gif) 0 0 repeat-y;
}

.ztree li a {
	padding:0px 0.04rem; 
	margin:0; 
	cursor:pointer; 
	color:#666; 
	background-color: transparent;
	text-decoration:none; 
	vertical-align:top; 
	display: inline-block;
	display: inline-flex;
	align-items: center; 
}
.ztree li a:hover {
	text-decoration:underline;  
	color:#296acc;  
}
.ztree li a.curSelectedNode {  
	color:#245db2; 
	background:#e5f0ff;   
}
.ztree li a.curSelectedNode_Edit {
	padding-top:0px; 
	background-color:#FFE6B0; 
	color:black; 
	border:1px #FFB951 solid; 
	opacity:0.8;
}
.ztree li a.tmpTargetNode_inner {
	padding-top:0px; 
	background-color:#316AC5; 
	color:white;
	border:1px #316AC5 solid;
	opacity:0.8; 
	filter:alpha(opacity=80);
}
.ztree li a.tmpTargetNode_prev {
	
}
.ztree li a.tmpTargetNode_next {
	
}
.ztree li a input.rename {
	height:14px; 
	width:80px; 
	padding:0; 
	margin:0;
	font-size:12px; 
	border:1px #7EC4CC solid; 
	*border:0px;
}
.ztree li span {
	margin:0.33rem 0.1rem 0.35rem 0.25rem;
	font-size:0.88rem; 
	word-break: normal;
}
.ztree li span.button {
	line-height:0; 
	margin:0;   
	display: inline-block;
	border:0 none; 
	cursor: pointer;
	outline:none; 
	position: relative;
}

	
.ztree li span.button:before {
	content: "";
	font-family:iconfont; 
	display:inline-block;
	font-size: 0.99rem;   
	color:#296acc;  
	color:#b3b3b3; 
	margin-right:0.05rem; 
	position:relative;
}
.ztree li span.button.chk:before {
	content: "\ebf1";
	color:#296acc; 
}
.ztree li span.button.chk.checkbox_false_full:before {
	content: "\ebf2";
	color:#b3b3b3;
}
.ztree li span.ico_docu:before{
	content: "\e6ce";
	color:#296acc; 
}
.ztree li span.button.chk {
	width:13px; 
	height:13px; 
	margin:0px 0 0 0; 
	cursor: auto;
}
.ztree li span.button.chk.checkbox_false_full {
	background-position:0 0;
}
.ztree li span.button.chk.checkbox_false_full_focus {
	background-position:0 -14px;
}
.ztree li span.button.chk.checkbox_false_part {
	background-position:0 -28px;
}
.ztree li span.button.chk.checkbox_false_part_focus {
	background-position:0 -42px;
}
.ztree li span.button.chk.checkbox_false_disable {
	background-position:0 -56px;
}
.ztree li span.button.chk.checkbox_true_full {
	background-position:-14px 0;
}
.ztree li span.button.chk.checkbox_true_full_focus {
	background-position:-14px -14px;
}
.ztree li span.button.chk.checkbox_true_part {
	background-position:-14px -28px;
}
.ztree li span.button.chk.checkbox_true_part_focus {
	background-position:-14px -42px;
}
.ztree li span.button.chk.checkbox_true_disable {
	background-position:-14px -56px;
}
.ztree li span.button.chk.radio_false_full {
	background-position:-28px 0;
}
.ztree li span.button.chk.radio_false_full_focus {
	background-position:-28px -14px;
}
.ztree li span.button.chk.radio_false_part {
	background-position:-28px -28px;
}
.ztree li span.button.chk.radio_false_part_focus {
	background-position:-28px -42px;
}
.ztree li span.button.chk.radio_false_disable {
	background-position:-28px -56px;
}
.ztree li span.button.chk.radio_true_full {
	background-position:-42px 0;
}
.ztree li span.button.chk.radio_true_full_focus {
	background-position:-42px -14px;
}
.ztree li span.button.chk.radio_true_part {
	background-position:-42px -28px;
}
.ztree li span.button.chk.radio_true_part_focus {
	background-position:-42px -42px;
}
.ztree li span.button.chk.radio_true_disable {
	background-position:-42px -56px;
}

.ztree li span.button.switch { 
	
}
.ztree li span.button.root_open{
	background-position:-92px -54px;
	background:none; 
}
.ztree li span.button.root_open:before{ 
	content: "\ec07";
	font-family:iconfont; 
	display:inline-block ; 
	vertical-align:top; 
	font-size:14px; 
	color:#b3b3b3; 
}

.ztree li span.button.root_close{
	background-position:-74px -54px;
	background:none;
}
.ztree li span.button.root_close:before{ 
	content: "\ec06";
	font-family:iconfont; 
	display:inline-block ; 
	vertical-align:top; 
	font-size:15px; 
	color:#b3b3b3; 
}

.ztree li span.button.roots_open{
	
}
.ztree li span.button.roots_open:before{ 
	content: "\ec07"; 
}


.ztree li span.button.roots_close{
	background-position:-74px 0;
	background:none;
}
.ztree li span.button.roots_close:before{ 
	content: "\ec06";
	font-family:iconfont; 
	display:inline-block ; 
	vertical-align:top; 
	color:#b3b3b3; 
	font-size: 15px;
}


.ztree li span.button.center_open{
	
}
.ztree li span.button.center_open:before{ 
	content: "\ec07"; 
}



.ztree li span.button.center_close{}
.ztree li span.button.center_close:before{ 
	content: "\ec06";
}


.ztree li span.button.bottom_open{}
.ztree li span.button.bottom_open:before{ 
	content: "\ec07"; 
}



.ztree li span.button.bottom_close{}
.ztree li span.button.bottom_close:before{ 
	content: "\ec06"; 
}


.ztree li span.button.noline_open{
	background-position:-92px -72px;
	background:none;
}
.ztree li span.button.noline_open:before{ 
	content: "\ec07";
	font-family:iconfont; 
	display:inline-block ;
	vertical-align:top; 
	font-size:15px; 
	color:#b3b3b3; 
}


.ztree li span.button.noline_close{
	background-position:-74px -72px;
	background:none;
}
.ztree li span.button.noline_close:before{ 
	content: "\ec06";
	font-family:iconfont; 
	display:inline-block ; 
	vertical-align:top; 
	font-size:15px; 
	color:#b3b3b3; 
}


.ztree li span.button.root_docu{ 
	background:none;
	width:18px;
}
.ztree li span.button.roots_docu{
	background-position:-56px 0;
	background:none;width:18px;
}
.ztree li span.button.center_docu{
	background-position:-56px -18px;
	background:none;width:18px;
}
.ztree li span.button.bottom_docu{
	background-position:-56px -36px;
	background:none;width:18px;
}
.ztree li span.button.noline_docu{ 
	background:none;width:18px;
}


.ztree li span.button.ico_open{ 
	
}
.ztree li span.button.ico_open:before{ 
	content: "\e670";
	font-size: 18px; 
	margin: 0.2rem 0.1rem 0.1rem 0.3rem;
}

.ztree li span.button.ico_close{}
.ztree li span.button.ico_close:before{ 
	content: "\e671";
	font-size: 18px; 
	margin: 0.2rem 0.1rem 0.1rem 0.3rem;
}


.ztree li span.button.ico_selected{ 
	position: relative;
}
.ztree li span.button.ico_selected:before{ 
	content: "\e63b";
	font-size: 0.99rem; 
	color:#296acc;
	margin: 0.5rem 0.1rem 0.1rem 0.3rem;
	z-index: 0;
}
.ztree li span.button.ico_selected:after{ 
	content: "\e606";
	font-family:iconfont;
	font-size: 0.99rem; 
	color:#fff;
	transform:scale(0.6); 
	position: absolute;
	right:0.08rem; 
	bottom:0.01rem;
	z-index: 2;
	margin: 0.5rem 0.1rem 0.1rem 0.3rem;
}


.ztree li span.button.edit {
	width:18px; 
	background-position:-110px -48px; 
	vertical-align:top; 
	*vertical-align:middle;
	background:none;
}
.ztree li span.button.edit:before{ 
	content: "\f016";
	font-family:FontAwesome; 
	display:inline-block ;
	margin-top:10px;
	vertical-align:top; 
	font-size:16px; 
	color:#79aaf2;
}


.ztree li span.button.remove {
	width:18px; 
	background-position:-110px -64px; 
	vertical-align:top; 
	*vertical-align:middle;
	background:none;
}
.ztree li span.button.remove:before{ 
	content: "\f016";
	font-family:FontAwesome; 
	display:inline-block ;
	margin-top:10px; 
	vertical-align:top; 
	font-size:16px; 
	color:#79aaf2;
}

.ztree li span.button.ico_loading{
	width:18px; 
	background:url(./img/loading.gif) no-repeat scroll 0 0 transparent; 
	vertical-align:top; 
	*vertical-align:middle;
}

ul.tmpTargetzTree {
	background-color:#FFE6B0; 
	opacity:0.8; 
	filter:alpha(opacity=80);
}

span.tmpzTreeMove_arrow {
	width:16px; 
	height:16px; 
	display: inline-block; 
	padding:0; 
	margin:2px 0 0 1px; 
	border:0 none; 
	position:absolute;
	background-color:transparent; 
	background-repeat:no-repeat; 
	background-attachment: scroll;
	background-position:-110px -80px; 
	background-image:url("img/zTreeStandard.png"); 
	*background-image:url("./img/zTreeStandard.gif");
}

ul.ztree.zTreeDragUL {
	margin:0; 
	padding:0; 
	position:absolute; 
	width:auto; 
	height:auto;
	overflow:hidden; 
	background-color:#cfcfcf; 
	border:1px #00B83F dotted; 
	opacity:0.8; 
	filter:alpha(opacity=80);
}
.zTreeMask {
	z-index:10000;
	background-color:#cfcfcf; 
	opacity:0.0; 
	filter:alpha(opacity=0); 
	position:absolute;
}





/* wauto.css */
#leftTreeHead2{ 
	display:block ;
	font-weight: bold;  
	padding:10px;
	background: -moz-linear-gradient(-45deg, #4ca6ff 0%, #416fd9 100%);
	background:-webkit-linear-gradient(-45deg, #4ca6ff 0%, #416fd9 100%);
	background: -webkit-linear-gradient(-45deg, #4ca6ff 0%, #416fd9 100%);
	background: -o-linear-gradient(-45deg, #4ca6ff 0%, #416fd9 100%);
	background: -ms-linear-gradient(-45deg, #4ca6ff 0%, #416fd9 100%);
	background: linear-gradient(-45deg, #4ca6ff 0%, #416fd9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#416fd9', endColorstr='#4ca6ff',GradientType=0 );
}
		
#leftTreeHead2 h1{
	color:#000;
	font-size:20px;
}
#leftTreeHead2 h1:before{ 
	content: "\f0c9";
	font-family:FontAwesome; 
	display:inline-block ; 
	vertical-align:top; 
	font-size:21px; 
	color:rgba(255,255,255,0.5); 
	margin-right:8px;
}
.ztree li span.switch{
margin-top:18px !important;
}
